package com.lightinit.hsdatashow.model.topic.water;

import java.math.BigDecimal;

public class ShuiKuYongshuiModel {

    private String name ;

    private int month ;

    private BigDecimal consumption ;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getMonth() {
        return month;
    }

    public void setMonth(int month) {
        this.month = month;
    }

    public BigDecimal getConsumption() {
        return consumption;
    }

    public void setConsumption(BigDecimal consumption) {
        this.consumption = consumption;
    }
}

